/* header animation */
.fixed-header .ba-section {
    padding: 0 !important;
}

.header .ba-section {
    transition: padding .3s ease-in;
  	-webkit-transition: padding .3s ease-in;
}

/* tablet column issue */
@media (max-width: 1280px){
    .column-wrapper .ba-grid-column-wrapper {
        flex-grow: 1;
    }
}

/* hovering column effect */
@media (min-width: 1290px) {
  .custom-right-column {
  	margin-left: -70px;
  }
  
  .custom-left-column {
  	margin-left: 70px;
    margin-right: -70px;
    z-index: 1;
  }
  
  .custom-float {
  	z-index: 1;
  }
  
  .custom-map {
  	z-index: 0;
  }
}

/*Weird color menu thing*/
#item-14968429070 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > *:not(ul):not(div) {
  color: #113955;
}

/*Menu HOME not lit up, EVER*/
#item-14968429070 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li.default.active > *:not(ul):not(div) {
	color: #113955;
}

#item-14968429070 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li.default.active:hover > *:not(ul):not(div) {
	color: #f4dc2e;
}